/* 
Theme Name: Pgco Child
Theme URI: https://moein-akbari.ir/
Description: This child template is developed specifically for PGCO
Author: Moein Akbari
Author URI: https://moein-akbari.ir/
Template: hello-elementor
Version: 1.0.1
Text Domain: pgco-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: pgco, petrogerayesh, pipe
*/


body, input, button, textarea {
	font-family: 'PGCO';
	-moz-font-feature-settings: "ss02";
    -webkit-font-feature-settings: "ss02";
    font-feature-settings: "ss02";
}
@font-face {
    font-family: 'PGCO';
    src: url("https://pgco.info/wp-content/themes/hello-child/fonts/IRANSansXV.woff") format("woff") ,
	     url("https://pgco.info/wp-content/themes/hello-child/fonts/IRANSansXV.woff2") format("woff2");
    font-display: swap;
}

input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select {
    padding: 0 15px;
    max-width: 100%;
    width: 100%;
    height: 52px;
    border: 2px solid #0000001a;
    border-radius: 8px;
    background-color: var(--e-global-color-4196a48);
    box-shadow: none;
    color: var(--e-global-color-secondary);
    vertical-align: middle;
    font-size: 14px;
    transition: border-color .5s ease;
}
input[type='email']:focus, input[type='date']:focus, input[type='search']:focus, input[type='number']:focus, input[type='text']:focus, input[type='tel']:focus, input[type='url']:focus, input[type='password']:focus, :root textarea:focus, :root select:focus {
    outline: none;
    border-color: rgba(0,0,0,0.15);
    transition: border-color .4s ease;
}
p {
    margin-block-start: 0;
    margin-block-end: 20px;
}

ol, ul {
    margin-block-start: 0px;
    margin-block-end: 20px;
    padding-inline-start: 17px;
}
 a {
    transition: all 0.3s ease;
}
.tablepress tr th,
.tablepress tr td {
	border: 1px solid #eeeff1;
	vertical-align: middle;
}
.tablepress tr th a,
.tablepress tr td a {
	color: var( --e-global-color-primary );
}
.tablepress tr td {
	background: #fff;
}
.tablepress tr th {
	font-weight: normal;
	font-size: 17px;
	background: var( --e-global-color-primary );
	color: var(--e-global-color-4196a48);
	border-color: var( --e-global-color-primary );
}

h1.elementor-icon-box-title {
    margin: 0;
}
main>section#comments {
    display: none;
}

.comments-area .children {
    --li-pl: 0;
    list-style: none;
    --list-mb: 0;
    --li-mb: 0;
    margin-top: 30px;
    margin-inline-start:30px;
	border-top: 1px solid var(--e-global-color-850f2c7)
}

.comment-form {
    display: flex;
    flex-wrap: wrap;
    margin-inline:-10px}

.comment-form>p,.comment-form .comment-form-images {
    flex: 1 1 max(400px, 50%);
    margin-bottom: 15px;
    padding-inline:10px}

.comment-form .comment-notes,.comment-form .comment-form-comment,.comment-form .form-submit,.comment-form .comment-form-cookies-consent,.comment-form .comment-form-images {
    flex-basis: 100%;
    max-width: 100%;
    width: 100%
}

.comment-form .comment-form-cookies-consent label {
    display: inline
}

.comment-form .comment-notes {
    margin-bottom: 20px
}

.comment-form .form-submit {
    margin-block:5px 0}

.comment-form .submit {
    border-radius: 8px;
    color: var(--e-global-color-4196a48);
    background: var( --e-global-color-primary );
    box-shadow: none;
    border: 0;
    padding: 12px 18px;
    cursor: pointer;
	font-weight:600px;
	transition: all 0.3s ease
}

.comment-form .submit:hover {
    background: var( --e-global-color-secondary );
}

.comment-form .submit:active {

}

.comment-form-comment {
    width: 100% !important
}

.form-style-underlined .comment-form-comment {
    margin-bottom: 30px
}

#comments .avatar {
    flex: 1 0 auto;
    margin-inline-start:0
}

.comments-area :is(.comments-title,.comment-reply-title) {
    font-size: 22px
}

.comments-area .comment-reply-title small {
    vertical-align: middle
}

.comments-area .comment-list {
    --li-pl: 0;
    --list-mb: 0;
    --li-mb: 0;
    line-height: 1.6;
    margin-bottom: 50px;
    list-style: none
}

.comments-area .comment-list .comment-reply-title {
    font-size: 14px
}

.comments-area .comment {
    padding-block:30px;border-bottom: 1px solid var(--e-global-color-850f2c7)
}

.comments-area :is(.pingback,.trackback) {
    margin-bottom: 15px
}

.comments-area :is(.pingback,.trackback) .comment-body {
    padding-inline-start:0}

.comments-area :is(.pingback,.trackback) .comment-edit-link:after {
    vertical-align: baseline
}

.comments-area :is(.pingback,.trackback) a {
    font-weight: 600
}

.comments-area #cancel-comment-reply-link {
    display: inline-block;
    margin-inline-start:10px;vertical-align: middle;
    font-size: 0
}


.comments-area .comment-body {
    position: relative;
    padding-inline-start:95px}

.comments-area .comment-edit-link {
    display: inline-block;
    margin-inline-start:5px;font-size: 0
}


.comments-area .comment-author {
    float: inline-start;
    margin-bottom: 10px
}

.comments-area .comment-author:first-letter {
    text-transform: uppercase
}

.comments-area .comment-author .fn {
    color: var(--e-global-color-850f2c7);
    vertical-align: top;
    font-weight: 600;
    font-style: normal
}

.comments-area .comment-author .says {
    margin-inline-start:3px;vertical-align: top
}

.comments-area .comment-author img {
    position: absolute;
    top: 0;
    inset-inline-start: 0;
    max-width: 74px;
    width: 100%;
    border-radius: 50%
}

.comments-area .comment-meta {
    margin-bottom: 15px;
    text-align: end
}

.comments-area .comment-meta a {
    color: var(--e-global-color-850f2c7);
    vertical-align: middle
}

.comments-area .reply {
    margin-top: 15px
}

.comments-area .reply a {
    color: var(--e-global-color-850f2c7);
    text-transform: uppercase;
    font-weight: 900
}

.comments-area .reply a:hover {
    color: var( --e-global-color-primary );
    opacity: .7
}

.comments-area .comment-respond {
    margin-top: 30px
}

.comments-area .logged-in-as {
    font-size: 0px;
}

.comments-area .logged-in-as>a {
    font-weight: 600;
    font-size: 14px;
    text-decoration: none
}

.comments-area .logged-in-as>a:not(:last-child) {
    margin-inline-end: 12px;
    padding-inline-end: 10px;
    border-inline-end: 1px solid var(--e-global-color-0de7f16);
}

/* .comments-area .logged-in-as>a: hover {
    color:var(--e-global-color-primary)
} */

.comments-area .logged-in-as .required-field-message {
    font-size: 14px
}

.comments-area .no-comments {
    color: #333;
    font-weight: 600
}

.comments-area .children .comment:last-child {
    padding-bottom: 0;
    border-bottom: none
}

@media (min-width: 769px) {
    .comments-area .comment-awaiting-moderation {
        position:absolute;
        top: -24px;
        inset-inline-start: 95px
    }

    .comments-area .comment-awaiting-moderation+br {
        display: none
    }
}

@media (max-width: 768.98px) {
    .comments-area .children {
        margin-inline-start:0
    }

    .comments-area .comment-author {
        float: none
    }

    .comments-area .comment-meta {
        text-align: start
    }
}
textarea {
    overflow: auto;
    padding: 10px 15px;
    min-height: 140px;
    resize: vertical;
}
.required {
    border: none;
    color: #E01020;
    font-size: 16px;
    line-height: 1;
}
label {
    display: block;
    margin-bottom: 5px;
    color: var(--e-global-color-secondary);
    vertical-align: middle;
    font-weight: 400;
}
summary h4 {
    margin: 0;
    display: inline-block;
}